Page MenuHomePhabricator

Add Portal namespace to the Nepali Wikipedia
Closed, ResolvedPublic

Description

Please add "Portal" and "Portal Talk" Namespaces on Nepali Wikipedia.
http://www.ne.wikipedia.org

Thanks

Localisation

  • Portal: पोर्टल
  • Portal Talk: पोर्टल वार्ता

Local project discussion: https://ne.wikipedia.org/s/1f30#Portal

Event Timeline

Nepaboy created this task.Mar 16 2016, 1:28 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 16 2016, 1:28 PM
Restricted Application added subscribers: JEumerus, Matanya. · View Herald TranscriptMar 16 2016, 2:07 PM
Dereckson renamed this task from Portal to Add Portal namespace to the Nepali Wikipedia.Mar 16 2016, 3:55 PM
Dereckson triaged this task as Normal priority.

@Nepaboy did you discuss this namespace request on the wiki? If so, you can edit the description and add the URL. If not, you can start such discussion.

Please also provide localisation of the namespace in Nepali.

Nepaboy added a comment.EditedMar 17 2016, 1:11 PM

I discussed on Nepali Wikipedia about portal and they have suggested namespace in nepali like this:
Portal = पोर्टल
Portal Talk = पोर्टल वार्ता
to check the discussion please click here: https://ne.wikipedia.org/s/1f30#Portal

Thank you, we can so process this change.

Change 278009 had a related patch set uploaded (by Dereckson):
Add Portal namespace to ne.wikipedia

https://gerrit.wikimedia.org/r/278009

Dereckson updated the task description. (Show Details)Mar 17 2016, 3:20 PM
Dereckson moved this task from Working on to To deploy on the Wikimedia-Site-requests board.

Change 278009 merged by jenkins-bot:
Add Portal namespace to ne.wikipedia

https://gerrit.wikimedia.org/r/278009

Dereckson closed this task as Resolved.Mar 17 2016, 3:23 PM
Dereckson moved this task from To deploy to Done on the Wikimedia-Site-requests board.

Deployed during 2016-03-17 morning SWAT.

Tulsi_Bhagat reopened this task as Open.Mar 18 2016, 6:42 AM
Tulsi_Bhagat closed this task as Resolved.
Tulsi_Bhagat removed a project: Patch-For-Review.